<?php
require'f_chat.php';
$tip='scrie mesaje pe chat';
require'f_vechime.php';
require'f_conectare.php';
conectare('scrie mesaj chat','scrie-mesaj-chat/camera/'.$cid.'-'.seo($cinfo[1]).'/v/0/p/0');
$titlu='Scrie mesaj chat';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'adauga.gif" alt="" />Scrie mesaj chat'.$div[5];
$form[0]='/camera-chat'.$x2.'" method="post';
$form[1]=0;
if($pid>0)
{
$zambaret=$conn->query('SELECT`scode`FROM`imagini_zambareti`WHERE`id`="'.$pid.'"')->fetch_row();
$zambaret=$zambaret[0];
}
else
$zambaret='';
require'f_textarea.php';
require'f_scris1.php';
$form[2]=$div[1].'Mesaj:<br />'.textarea('pmtext',$zambaret).scris1().$div[0];
$form[3]='pmtext::font::culoare';
$form[4]='Scrie';
require'f_form.php';
echo$div[4].'Alte optiuni'.$div[5].$div[1].'<a href="/seteaza-mod-chat">Mod chat</a>'.$div[0].$div[1].'<a href="/zambareti'.$x2.'/tip/scrie-mesaj-chat">Zambareti</a>'.$div[0];
$zambareti_favoriti=$conn->query('SELECT COUNT(*)FROM`imagini_zambareti_favoriti`WHERE`de`="'.$de.'"')->fetch_row()[0];
if($zambareti_favoriti>0)
echo$div[1].'<a href="/zambareti-favoriti'.$x2.'/tip/scrie-mesaj-chat">Zambareti favoriti</a> <strong>'.number_format($zambareti_favoriti).'</strong>'.$div[0];
echo$div[1].'<a href="/coduri-scriere">Coduri scriere</a>'.$div[0];
require'f_jos.php';